Index: trunk/dports/archivers/unzip/Portfile
===================================================================
--- trunk/dports/archivers/unzip/Portfile	(revision 2125)
+++ trunk/dports/archivers/unzip/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 name           unzip
Index: trunk/dports/archivers/zip/Portfile
===================================================================
--- trunk/dports/archivers/zip/Portfile	(revision 2125)
+++ trunk/dports/archivers/zip/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:14:59 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/devel/mhash/Portfile
===================================================================
--- trunk/dports/devel/mhash/Portfile	(revision 2125)
+++ trunk/dports/devel/mhash/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		mhash
Index: trunk/dports/mail/gnupg/Portfile
===================================================================
--- trunk/dports/mail/gnupg/Portfile	(revision 2125)
+++ trunk/dports/mail/gnupg/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.13 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		gnupg
Index: trunk/dports/net/arla/Portfile
===================================================================
--- trunk/dports/net/arla/Portfile	(revision 2125)
+++ trunk/dports/net/arla/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:09:26 mij Exp $
+
 PortSystem 1.0
 name		arla
Index: trunk/dports/net/arpd/Portfile
===================================================================
--- trunk/dports/net/arpd/Portfile	(revision 2125)
+++ trunk/dports/net/arpd/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:27 mij Exp $
+
 PortSystem 1.0
 name		arpd
Index: trunk/dports/net/autossh/Portfile
===================================================================
--- trunk/dports/net/autossh/Portfile	(revision 2125)
+++ trunk/dports/net/autossh/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:09:27 mij Exp $
+
 PortSystem 1.0
 name		autossh	
Index: trunk/dports/net/cftp/Portfile
===================================================================
--- trunk/dports/net/cftp/Portfile	(revision 2125)
+++ trunk/dports/net/cftp/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:09:27 mij Exp $
+
 PortSystem 1.0
 name		cftp
Index: trunk/dports/net/curl/Portfile
===================================================================
--- trunk/dports/net/curl/Portfile	(revision 2125)
+++ trunk/dports/net/curl/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.11 2003/03/03 07:09:27 mij Exp $
+
 PortSystem 1.0
 name		curl
Index: trunk/dports/net/darkstat/Portfile
===================================================================
--- trunk/dports/net/darkstat/Portfile	(revision 2125)
+++ trunk/dports/net/darkstat/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.10 2003/03/03 07:09:28 mij Exp $
+
 PortSystem 1.0
 name		darkstat
Index: trunk/dports/net/dnstop/Portfile
===================================================================
--- trunk/dports/net/dnstop/Portfile	(revision 2125)
+++ trunk/dports/net/dnstop/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:28 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/net/dnstracer/Portfile
===================================================================
--- trunk/dports/net/dnstracer/Portfile	(revision 2125)
+++ trunk/dports/net/dnstracer/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:09:28 mij Exp $
+
 PortSystem 1.0
 name		dnstracer
Index: trunk/dports/net/dsniff/Portfile
===================================================================
--- trunk/dports/net/dsniff/Portfile	(revision 2125)
+++ trunk/dports/net/dsniff/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.12 2003/03/03 07:09:28 mij Exp $
+
 PortSystem 1.0
 name		dsniff
Index: trunk/dports/net/ethereal/Portfile
===================================================================
--- trunk/dports/net/ethereal/Portfile	(revision 2125)
+++ trunk/dports/net/ethereal/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.10 2003/03/03 07:09:29 mij Exp $
+
 PortSystem 1.0
 name		ethereal
Index: trunk/dports/net/ettercap/Portfile
===================================================================
--- trunk/dports/net/ettercap/Portfile	(revision 2125)
+++ trunk/dports/net/ettercap/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:09:29 mij Exp $
+
 PortSystem 1.0
 name		ettercap
Index: trunk/dports/net/fetch/Portfile
===================================================================
--- trunk/dports/net/fetch/Portfile	(revision 2125)
+++ trunk/dports/net/fetch/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.21 2003/03/03 07:09:29 mij Exp $
+
 PortSystem 1.0
 name		fetch
Index: trunk/dports/net/fping/Portfile
===================================================================
--- trunk/dports/net/fping/Portfile	(revision 2125)
+++ trunk/dports/net/fping/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:09:29 mij Exp $
+
 PortSystem 1.0
 name		fping
Index: trunk/dports/net/fragroute/Portfile
===================================================================
--- trunk/dports/net/fragroute/Portfile	(revision 2125)
+++ trunk/dports/net/fragroute/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:30 mij Exp $
+
 PortSystem 1.0
 name		fragroute
Index: trunk/dports/net/ftpmap/Portfile
===================================================================
--- trunk/dports/net/ftpmap/Portfile	(revision 2125)
+++ trunk/dports/net/ftpmap/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.3 2003/03/03 07:09:31 mij Exp $
+
 PortSystem 1.0
 name			ftpmap
Index: trunk/dports/net/gaim/Portfile
===================================================================
--- trunk/dports/net/gaim/Portfile	(revision 2125)
+++ trunk/dports/net/gaim/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:09:31 mij Exp $
+
 PortSystem 1.0
 name		gaim
Index: trunk/dports/net/gnet/Portfile
===================================================================
--- trunk/dports/net/gnet/Portfile	(revision 2125)
+++ trunk/dports/net/gnet/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.3 2003/03/03 07:09:31 mij Exp $
+
 PortSystem 1.0
 name	gnet
Index: trunk/dports/net/gtk-gnutella/Portfile
===================================================================
--- trunk/dports/net/gtk-gnutella/Portfile	(revision 2125)
+++ trunk/dports/net/gtk-gnutella/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:31 mij Exp $
+
 PortSystem 1.0
 name		gtk-gnutella2
Index: trunk/dports/net/gtk-gnutella2/Portfile
===================================================================
--- trunk/dports/net/gtk-gnutella2/Portfile	(revision 2125)
+++ trunk/dports/net/gtk-gnutella2/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:31 mij Exp $
+
 PortSystem 1.0
 name		gtk-gnutella2
Index: trunk/dports/net/honeyd/Portfile
===================================================================
--- trunk/dports/net/honeyd/Portfile	(revision 2125)
+++ trunk/dports/net/honeyd/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.10 2003/03/03 07:09:32 mij Exp $
+
 PortSystem 1.0
 name		honeyd
Index: trunk/dports/net/jabber/Portfile
===================================================================
--- trunk/dports/net/jabber/Portfile	(revision 2125)
+++ trunk/dports/net/jabber/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:09:32 mij Exp $
+
 PortSystem 1.0
 name		jabber
Index: trunk/dports/net/lftp/Portfile
===================================================================
--- trunk/dports/net/lftp/Portfile	(revision 2125)
+++ trunk/dports/net/lftp/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:09:32 mij Exp $
+
 PortSystem 1.0
 name			lftp
Index: trunk/dports/net/libdnet/Portfile
===================================================================
--- trunk/dports/net/libdnet/Portfile	(revision 2125)
+++ trunk/dports/net/libdnet/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:09:33 mij Exp $
+
 PortSystem 1.0
 name		libdnet
Index: trunk/dports/net/libfetch/Portfile
===================================================================
--- trunk/dports/net/libfetch/Portfile	(revision 2125)
+++ trunk/dports/net/libfetch/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.21 2003/03/03 07:09:33 mij Exp $
+
 PortSystem 1.0
 name		libfetch
Index: trunk/dports/net/libnet/Portfile
===================================================================
--- trunk/dports/net/libnet/Portfile	(revision 2125)
+++ trunk/dports/net/libnet/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.9 2003/03/03 07:09:33 mij Exp $
+
 PortSystem 1.0
 name		libnet
Index: trunk/dports/net/libnids/Portfile
===================================================================
--- trunk/dports/net/libnids/Portfile	(revision 2125)
+++ trunk/dports/net/libnids/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.9 2003/03/03 07:09:33 mij Exp $
+
 PortSystem 1.0
 name		libnids
Index: trunk/dports/net/libpcap/Portfile
===================================================================
--- trunk/dports/net/libpcap/Portfile	(revision 2125)
+++ trunk/dports/net/libpcap/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.10 2003/03/03 07:09:33 mij Exp $
+
 PortSystem 1.0
 name		libpcap
Index: trunk/dports/net/logjam/Portfile
===================================================================
--- trunk/dports/net/logjam/Portfile	(revision 2125)
+++ trunk/dports/net/logjam/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:34 mij Exp $
+
 PortSystem 1.0
 name		logjam
Index: trunk/dports/net/micq/Portfile
===================================================================
--- trunk/dports/net/micq/Portfile	(revision 2125)
+++ trunk/dports/net/micq/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:34 mij Exp $
+
 PortSystem 1.0
 name            micq	
Index: trunk/dports/net/mldonkey/Portfile
===================================================================
--- trunk/dports/net/mldonkey/Portfile	(revision 2125)
+++ trunk/dports/net/mldonkey/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:34 mij Exp $
+
 PortSystem 1.0
 name		mldonkey
Index: trunk/dports/net/mtr/Portfile
===================================================================
--- trunk/dports/net/mtr/Portfile	(revision 2125)
+++ trunk/dports/net/mtr/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:09:34 mij Exp $
+
 PortSystem 1.0
 name		mtr
Index: trunk/dports/net/mudix/Portfile
===================================================================
--- trunk/dports/net/mudix/Portfile	(revision 2125)
+++ trunk/dports/net/mudix/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:09:34 mij Exp $
+
 PortSystem 1.0
 name		        mudix	
Index: trunk/dports/net/ncftp/Portfile
===================================================================
--- trunk/dports/net/ncftp/Portfile	(revision 2125)
+++ trunk/dports/net/ncftp/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:35 mij Exp $
+
 PortSystem 1.0
 name			ncftp
Index: trunk/dports/net/netcat/Portfile
===================================================================
--- trunk/dports/net/netcat/Portfile	(revision 2125)
+++ trunk/dports/net/netcat/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.13 2003/03/03 07:09:35 mij Exp $
+
 PortSystem 1.0
 name		netcat
Index: trunk/dports/net/ngrep/Portfile
===================================================================
--- trunk/dports/net/ngrep/Portfile	(revision 2125)
+++ trunk/dports/net/ngrep/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:09:35 mij Exp $
+
 PortSystem 1.0
 name		ngrep
Index: trunk/dports/net/nmap/Portfile
===================================================================
--- trunk/dports/net/nmap/Portfile	(revision 2125)
+++ trunk/dports/net/nmap/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.16 2003/03/03 07:09:35 mij Exp $
+
 PortSystem 1.0
 name		nmap
Index: trunk/dports/net/nsping/Portfile
===================================================================
--- trunk/dports/net/nsping/Portfile	(revision 2125)
+++ trunk/dports/net/nsping/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name			nsping	
Index: trunk/dports/net/nylon/Portfile
===================================================================
--- trunk/dports/net/nylon/Portfile	(revision 2125)
+++ trunk/dports/net/nylon/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name		nylon
Index: trunk/dports/net/pureftpd/Portfile
===================================================================
--- trunk/dports/net/pureftpd/Portfile	(revision 2125)
+++ trunk/dports/net/pureftpd/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name			pure-ftpd
Index: trunk/dports/net/pycurl/Portfile
===================================================================
--- trunk/dports/net/pycurl/Portfile	(revision 2125)
+++ trunk/dports/net/pycurl/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name		pycurl
Index: trunk/dports/net/radmind/Portfile
===================================================================
--- trunk/dports/net/radmind/Portfile	(revision 2125)
+++ trunk/dports/net/radmind/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name		radmind
Index: trunk/dports/net/rdesktop/Portfile
===================================================================
--- trunk/dports/net/rdesktop/Portfile	(revision 2125)
+++ trunk/dports/net/rdesktop/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:37 mij Exp $
+
 PortSystem 1.0
 name		rdesktop
Index: trunk/dports/net/rrdtool/Portfile
===================================================================
--- trunk/dports/net/rrdtool/Portfile	(revision 2125)
+++ trunk/dports/net/rrdtool/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:09:37 mij Exp $
+
 PortSystem 1.0
 name		rrdtool
Index: trunk/dports/net/snort/Portfile
===================================================================
--- trunk/dports/net/snort/Portfile	(revision 2125)
+++ trunk/dports/net/snort/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.11 2003/03/03 07:09:37 mij Exp $
+
 PortSystem 1.0
 name		snort
Index: trunk/dports/net/tcpflow/Portfile
===================================================================
--- trunk/dports/net/tcpflow/Portfile	(revision 2125)
+++ trunk/dports/net/tcpflow/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:09:37 mij Exp $
+
 PortSystem 1.0
 name		tcpflow
Index: trunk/dports/net/tcptrace/Portfile
===================================================================
--- trunk/dports/net/tcptrace/Portfile	(revision 2125)
+++ trunk/dports/net/tcptrace/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:09:37 mij Exp $
+
 PortSystem 1.0
 name		tcptrace
Index: trunk/dports/net/wget/Portfile
===================================================================
--- trunk/dports/net/wget/Portfile	(revision 2125)
+++ trunk/dports/net/wget/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.10 2003/03/03 07:09:38 mij Exp $
+
 PortSystem 1.0
 name		wget
Index: trunk/dports/news/pan2/Portfile
===================================================================
--- trunk/dports/news/pan2/Portfile	(revision 2125)
+++ trunk/dports/news/pan2/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:11:31 mij Exp $
+
 PortSystem 1.0
 name		pan2
Index: trunk/dports/news/slrn/Portfile
===================================================================
--- trunk/dports/news/slrn/Portfile	(revision 2125)
+++ trunk/dports/news/slrn/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:11:31 mij Exp $
+
 PortSystem	1.0
 name		slrn
Index: trunk/dports/news/tin/Portfile
===================================================================
--- trunk/dports/news/tin/Portfile	(revision 2125)
+++ trunk/dports/news/tin/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:11:32 mij Exp $
+
 PortSystem 1.0
 name		tin
Index: trunk/dports/print/a2ps/Portfile
===================================================================
--- trunk/dports/print/a2ps/Portfile	(revision 2125)
+++ trunk/dports/print/a2ps/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:12:26 mij Exp $
+
 PortSystem 1.0
 name		a2ps
Index: trunk/dports/print/freetype/Portfile
===================================================================
--- trunk/dports/print/freetype/Portfile	(revision 2125)
+++ trunk/dports/print/freetype/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:12:26 mij Exp $
+
 PortSystem 1.0
 name		freetype
Index: trunk/dports/print/ghostscript/Portfile
===================================================================
--- trunk/dports/print/ghostscript/Portfile	(revision 2125)
+++ trunk/dports/print/ghostscript/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:12:26 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/print/teTeX/Portfile
===================================================================
--- trunk/dports/print/teTeX/Portfile	(revision 2125)
+++ trunk/dports/print/teTeX/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.11 2003/03/03 07:12:26 mij Exp $
+
 PortSystem 1.0
 name			teTeX
Index: trunk/dports/python/pycurl/Portfile
===================================================================
--- trunk/dports/python/pycurl/Portfile	(revision 2125)
+++ trunk/dports/python/pycurl/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:09:36 mij Exp $
+
 PortSystem 1.0
 name		pycurl
Index: trunk/dports/science/gromacs/Portfile
===================================================================
--- trunk/dports/science/gromacs/Portfile	(revision 2125)
+++ trunk/dports/science/gromacs/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:12:52 mij Exp $
+
 PortSystem 1.0
 name		gromacs
Index: trunk/dports/science/mapm3/Portfile
===================================================================
--- trunk/dports/science/mapm3/Portfile	(revision 2125)
+++ trunk/dports/science/mapm3/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:12:52 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/security/ccrypt/Portfile
===================================================================
--- trunk/dports/security/ccrypt/Portfile	(revision 2125)
+++ trunk/dports/security/ccrypt/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:33 mij Exp $
+
 PortSystem 1.0
 name		ccrypt
Index: trunk/dports/security/gnupg/Portfile
===================================================================
--- trunk/dports/security/gnupg/Portfile	(revision 2125)
+++ trunk/dports/security/gnupg/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.13 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		gnupg
Index: trunk/dports/security/john/Portfile
===================================================================
--- trunk/dports/security/john/Portfile	(revision 2125)
+++ trunk/dports/security/john/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		john
Index: trunk/dports/security/keychain/Portfile
===================================================================
--- trunk/dports/security/keychain/Portfile	(revision 2125)
+++ trunk/dports/security/keychain/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		keychain
Index: trunk/dports/security/krbafs/Portfile
===================================================================
--- trunk/dports/security/krbafs/Portfile	(revision 2125)
+++ trunk/dports/security/krbafs/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		krbafs
Index: trunk/dports/security/mhash/Portfile
===================================================================
--- trunk/dports/security/mhash/Portfile	(revision 2125)
+++ trunk/dports/security/mhash/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		mhash
Index: trunk/dports/security/nmap/Portfile
===================================================================
--- trunk/dports/security/nmap/Portfile	(revision 2125)
+++ trunk/dports/security/nmap/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.3 2003/03/03 07:13:35 mij Exp $
+
 PortSystem 1.0
 name		nmap
Index: trunk/dports/security/skey/Portfile
===================================================================
--- trunk/dports/security/skey/Portfile	(revision 2125)
+++ trunk/dports/security/skey/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:13:35 mij Exp $
+
 PortSystem 1.0
 name			skey
Index: trunk/dports/shells/pdksh/Portfile
===================================================================
--- trunk/dports/shells/pdksh/Portfile	(revision 2125)
+++ trunk/dports/shells/pdksh/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:13:56 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/sysutils/DarwinPortsStartup/Portfile
===================================================================
--- trunk/dports/sysutils/DarwinPortsStartup/Portfile	(revision 2125)
+++ trunk/dports/sysutils/DarwinPortsStartup/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:14:57 mij Exp $
+
 PortSystem 1.0
 name		DarwinPortsStartup
Index: trunk/dports/sysutils/ccrypt/Portfile
===================================================================
--- trunk/dports/sysutils/ccrypt/Portfile	(revision 2125)
+++ trunk/dports/sysutils/ccrypt/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:33 mij Exp $
+
 PortSystem 1.0
 name		ccrypt
Index: trunk/dports/sysutils/cdrtools/Portfile
===================================================================
--- trunk/dports/sysutils/cdrtools/Portfile	(revision 2125)
+++ trunk/dports/sysutils/cdrtools/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:14:57 mij Exp $
+
 PortSystem 1.0
 name	    	cdrtools	
Index: trunk/dports/sysutils/darwinports/Portfile
===================================================================
--- trunk/dports/sysutils/darwinports/Portfile	(revision 2125)
+++ trunk/dports/sysutils/darwinports/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:14:57 mij Exp $
+
 PortSystem 		1.0
 
Index: trunk/dports/sysutils/dpkg/Portfile
===================================================================
--- trunk/dports/sysutils/dpkg/Portfile	(revision 2125)
+++ trunk/dports/sysutils/dpkg/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 name			dpkg
Index: trunk/dports/sysutils/john/Portfile
===================================================================
--- trunk/dports/sysutils/john/Portfile	(revision 2125)
+++ trunk/dports/sysutils/john/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		john
Index: trunk/dports/sysutils/keychain/Portfile
===================================================================
--- trunk/dports/sysutils/keychain/Portfile	(revision 2125)
+++ trunk/dports/sysutils/keychain/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		keychain
Index: trunk/dports/sysutils/krbafs/Portfile
===================================================================
--- trunk/dports/sysutils/krbafs/Portfile	(revision 2125)
+++ trunk/dports/sysutils/krbafs/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:13:34 mij Exp $
+
 PortSystem 1.0
 name		krbafs
Index: trunk/dports/sysutils/pilot-link/Portfile
===================================================================
--- trunk/dports/sysutils/pilot-link/Portfile	(revision 2125)
+++ trunk/dports/sysutils/pilot-link/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 name		pilot-link
Index: trunk/dports/sysutils/screen/Portfile
===================================================================
--- trunk/dports/sysutils/screen/Portfile	(revision 2125)
+++ trunk/dports/sysutils/screen/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/sysutils/skey/Portfile
===================================================================
--- trunk/dports/sysutils/skey/Portfile	(revision 2125)
+++ trunk/dports/sysutils/skey/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:13:35 mij Exp $
+
 PortSystem 1.0
 name			skey
Index: trunk/dports/sysutils/unzip/Portfile
===================================================================
--- trunk/dports/sysutils/unzip/Portfile	(revision 2125)
+++ trunk/dports/sysutils/unzip/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 name           unzip
Index: trunk/dports/sysutils/wmcpuload/Portfile
===================================================================
--- trunk/dports/sysutils/wmcpuload/Portfile	(revision 2125)
+++ trunk/dports/sysutils/wmcpuload/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:14:58 mij Exp $
+
 PortSystem 1.0
 name		wmcpuload
Index: trunk/dports/sysutils/wmmemmon/Portfile
===================================================================
--- trunk/dports/sysutils/wmmemmon/Portfile	(revision 2125)
+++ trunk/dports/sysutils/wmmemmon/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:14:59 mij Exp $
+
 PortSystem 1.0
 name		wmmemmon
Index: trunk/dports/sysutils/xtail/Portfile
===================================================================
--- trunk/dports/sysutils/xtail/Portfile	(revision 2125)
+++ trunk/dports/sysutils/xtail/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:14:59 mij Exp $
+
 PortSystem 1.0
 name		        xtail
Index: trunk/dports/sysutils/zip/Portfile
===================================================================
--- trunk/dports/sysutils/zip/Portfile	(revision 2125)
+++ trunk/dports/sysutils/zip/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.2 2003/03/03 07:14:59 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/textproc/antiword/Portfile
===================================================================
--- trunk/dports/textproc/antiword/Portfile	(revision 2125)
+++ trunk/dports/textproc/antiword/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.6 2003/03/03 07:18:01 mij Exp $
+
 PortSystem 1.0
 name		antiword
Index: trunk/dports/textproc/aspell-dict-de/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-de/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-de/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:01 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-de
Index: trunk/dports/textproc/aspell-dict-dk/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-dk/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-dk/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:01 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-dk
Index: trunk/dports/textproc/aspell-dict-en/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-en/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-en/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:01 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-en
Index: trunk/dports/textproc/aspell-dict-es/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-es/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-es/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:02 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-es
Index: trunk/dports/textproc/aspell-dict-fr/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-fr/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-fr/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:02 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-fr
Index: trunk/dports/textproc/aspell-dict-it/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-it/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-it/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:02 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-it
Index: trunk/dports/textproc/aspell-dict-nl/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-nl/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-nl/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:02 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-nl
Index: trunk/dports/textproc/aspell-dict-ru/Portfile
===================================================================
--- trunk/dports/textproc/aspell-dict-ru/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell-dict-ru/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.4 2003/03/03 07:18:03 mij Exp $
+
 PortSystem 1.0
 name		aspell-dict-ru
Index: trunk/dports/textproc/aspell/Portfile
===================================================================
--- trunk/dports/textproc/aspell/Portfile	(revision 2125)
+++ trunk/dports/textproc/aspell/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:18:01 mij Exp $
+
 PortSystem 1.0
 name		aspell
Index: trunk/dports/textproc/chef/Portfile
===================================================================
--- trunk/dports/textproc/chef/Portfile	(revision 2125)
+++ trunk/dports/textproc/chef/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.8 2003/03/03 07:18:03 mij Exp $
+
 PortSystem 1.0
 name		chef
Index: trunk/dports/textproc/cowsay/Portfile
===================================================================
--- trunk/dports/textproc/cowsay/Portfile	(revision 2125)
+++ trunk/dports/textproc/cowsay/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.15 2003/03/03 07:18:03 mij Exp $
+
 PortSystem 1.0
 name		cowsay
Index: trunk/dports/textproc/dict/Portfile
===================================================================
--- trunk/dports/textproc/dict/Portfile	(revision 2125)
+++ trunk/dports/textproc/dict/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.27 2003/03/03 07:18:03 mij Exp $
+
 PortSystem 1.0
 name			dict
Index: trunk/dports/textproc/docbook-xml/Portfile
===================================================================
--- trunk/dports/textproc/docbook-xml/Portfile	(revision 2125)
+++ trunk/dports/textproc/docbook-xml/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.9 2003/03/03 07:18:04 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/textproc/docbook-xsl/Portfile
===================================================================
--- trunk/dports/textproc/docbook-xsl/Portfile	(revision 2125)
+++ trunk/dports/textproc/docbook-xsl/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:18:04 mij Exp $
+
 PortSystem 1.0
 
Index: trunk/dports/textproc/dos2unix/Portfile
===================================================================
--- trunk/dports/textproc/dos2unix/Portfile	(revision 2125)
+++ trunk/dports/textproc/dos2unix/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.3 2003/03/03 07:18:04 mij Exp $
+
 PortSystem 1.0
 name		dos2unix
Index: trunk/dports/textproc/expat/Portfile
===================================================================
--- trunk/dports/textproc/expat/Portfile	(revision 2125)
+++ trunk/dports/textproc/expat/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.7 2003/03/03 07:18:04 mij Exp $
+
 PortSystem 1.0
 name		expat
Index: trunk/dports/textproc/figlet/Portfile
===================================================================
--- trunk/dports/textproc/figlet/Portfile	(revision 2125)
+++ trunk/dports/textproc/figlet/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.12 2003/03/03 07:18:04 mij Exp $
+
 PortSystem 1.0
 name			figlet
Index: trunk/dports/textproc/glimpse/Portfile
===================================================================
--- trunk/dports/textproc/glimpse/Portfile	(revision 2125)
+++ trunk/dports/textproc/glimpse/Portfile	(revision 2127)
@@ -1,2 +1,4 @@
+# $Id: Portfile,v 1.5 2003/03/03 07:18:05 mij Exp $
+
 PortSystem 1.0
 name            glimpse
